/*Mozilla Scroll Bar Bug Fix - Should be ignored by IE*/

html 

{

	overflow-y: scroll;
    overflow-x: auto;

}

/*End Bug Fixes*/

a, a:visited
{
	color: #0000FF;
}

body, .headerlink
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	margin: 0;
}

.headerlink
{
	font-weight: normal;
	margin-left: 10px;
}

h1
{
	border-bottom: 4px solid #000000;
	font-size: 40px;
	margin: 0;
	padding-top: 0;
	padding-bottom: 5px;
	text-align: center;
}

h1 a:link, h1 a:visited
{
	color: #000000;
	text-decoration: none;
}

h2
{
	margin-top: 0;
	margin-bottom: 3px;
}

h3
{
	color: #606060;
}

img
{
	border:none;
}

#footer
{
	border-top: 1px solid #808080;
	color: #808080;
	font-size: 8pt;
	padding-top: 2px;
	text-align: center;
}


#topbar
{
	font-size: 12px;
	text-align: right;
}

#topbar a
{
	padding-left: 15px;
	padding-right: 15px;
}

#content
{
	padding: 0 15px;
}

.bodytext
{
}

.error
{
	background-color: #FFCCCC;
	border: 1px solid #800000;
	padding: 6px;
}

.image_right
{
float:right;
margin:0px 0px 0px 10px; /* top right bottom left */
}

.navbar
{
	text-decoration: none;
}

.review_title
{
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

.review_text
{
	margin-left: 10px;
	margin-bottom: 10px;
}

.top_align > tbody > tr > td
{
	vertical-align: top;
}

.option_default
{
	border-bottom: 1px solid #808080;
	color: #808080;
	margin-bottom: 3px;
}
